<?php
	//si缓存控制文件
  /*本文件不可删除,为iweb_si_lib(SI库)系统缓存控制文件;
  系统可通过扩展iweb_si_lib(SI库)支持获得服务于庞大在线用户的支撑能力*/
  
	$page_num=trim(get_argg('page'));
   
	$sql="select * from $t_group_subject where group_id='$group_id';";
	$dbo->setPages($set_page_data_num,$page_num);
  $subject_rs=$dbo->getRs($sql);

	$page_total=$dbo->totalPage;

?>